@charset "utf-8";
/* CSS Document */

body > .container > * {
  width: 1200px;
  margin: 0 auto;
}

body > .hd-body > * {
  width: 1200px;
  margin: 0 auto;
}

* {
  box-sizing: border-box;
}

a{
	text-decoration:  none !important;
	transition: all 0.3s;
}

a:link{
    color:inherit;
}

a:visited{
    color:inherit;
}

a:hover{
    color:inherit;
}


*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}


/* ==============================
ヘッダー
============================== */
.dtable-1_c a{
    color: #bbbbbb;
	text-decoration:  none !important;
	transition: all 0.3s;
}

.dtable-1_c a:link{
    color: #bbbbbb;
}

.dtable-1_c a:visited{
    color: #bbbbbb;
}

.dtable-1_c a:hover{
    color: #bbbbbb;
}


.btn{
    padding:5px 15px;
    margin:2.5px;
    border-radius: 5px;
    text-align: center;
    color:white;
    background-color:#f0f0f0;
    height:20px;
    box-sizing: border-box;
}

.btn-flat-dashed-border {
    font-size: 13px;
    display: inline-block;
    padding: 0 5px 0 5px;
    text-decoration: none;
    color: #bbbbbb;
    background-color:#f0f0f0;
    border: solid 1px #bbbbbb;
    border-radius: 6px;
    box-sizing: border-box;
}

.btn-flat-dashed-border:hover {
    color: #464646;
    border: solid 1px #464646;
    text-decoration: none;
    box-sizing: border-box;
}

.hd-body{
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

@media screen and (max-width: 1081px) {
.hd-body{
    min-width:1080px; 
	}
}

@media screen and (max-width: 1025px) {
.hd-body{
    min-width:1024px; 
	}
}

@media screen and (max-width: 835px) {
.hd-body{
    min-width:834px; 
	}
}

@media screen and (max-width: 811px) {
.hd-body{
    min-width:810px; 
	}
}

@media screen and (max-width: 769px) {
.hd-body{
    min-width:768px; 
	}
}


.hdtop{
    position: relative;
}

.hdtop-l{
    position: absolute;
    left: 0;
    width:490px;
    height:110px;
}

.hdtop-l img{
    width:auto;
    height:110px;
}

.hdtop-r{
    position: absolute;
    right: 0;
    width:460px;
    height:110px;
}

.hd-form{
    position:relative;
    width:460px;
    height:35px;
    font-size:16px;
    font-weight:bold;
    letter-spacing:0.2em;
    color:#bbbbbb;
    box-sizing: border-box;
}

.src-icon{
    position:absolute;
    right:5px; top:0px;
    width:30px;
    height:30px;
    margin:2px 0 2px 0;
}

.dtable-1{
    display:flex;
    text-align:center;
    justify-content:space-between;
    width:460px;
    height:35px;
    font-size:16px;
	letter-spacing:0.3em;
	align-items: center;
}

.dtable-1 img{
    margin: 5px 5px 5px 0;
	vertical-align: middle;
}

.dtable-1 span{
	vertical-align: middle;
}

.dtable-2{
    display: flex;
}

.dtable-2_c{
    font-size:17px;
    margin:1px 2px;
}

/*　ホバー　*/
.hover-exp {
  transition: all 0.6s ease 0s;
}
.hover-exp:hover {
  cursor: pointer;
  transform: scale(1.3, 1.3); /*画像を拡大表示*/
}


/* ==============================
カルーセル
============================== */
/* 僅かに出る横スクロールを直せないので */
.sliderbox {
    overflow: hidden;
}
 
/* slickの初期化完了まで非表示 */
.slider {
  display:none;
}
.slider.slick-initialized {
  display: block;
}
 
/* カルーセル画像 */
.slider img {
    width: 630px;
    height: auto;
    padding: 0 1px 0 1px;
}
 
/* スライド間の余白 */
.slider .slick-slide a {
    display: block;
    margin: 0;
}

.slider .slick-slide a:hover {
	opacity: 0.8;
}
 
@media only screen and (max-width: 1400px){
    .slider .slick-slide a {
        margin: 0;
    }
}
 
/* NEXTボタン・PREVボタン */
.slick-prev,
.slick-next {
    width: 30px;
    height: 80px;
    z-index: 1;
}
 
.slick-next {
    right: -webkit-calc(4% + 15px);
    right: calc(4% + 15px);
}
.slick-prev {
    left: -webkit-calc(4% + 15px);
    left: calc(4% + 15px);
}
 
@media only screen and (max-width: 1500px){
    .slick-next {
        right: 20px;
    }
 
    .slick-prev {
        left: 20px;
    }
}
 
.slick-prev:before,
.slick-next:before {
    font: normal normal normal 80px/1 FontAwesome;
}
 
.slick-prev:before {
    content: "\f104";
}
 
.slick-next:before {
    content: "\f105";
}
 
/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #555;
}


/* ==============================
サイドバナー
============================== */

.side-bn{
    position:fixed;
    right:0px;
    bottom:50px;
    border:solid 1px #000;
    background:#fff;
}

/* ==============================
トップへ戻るボタン
============================== */

#pagetop {
    position: fixed;
    bottom: 65px;
    right: 65px;
    z-index:3000;
}


/* ==============================
重要なお知らせ
============================== */

.info-wrapper{
    width:100%;
    height:auto;
}


/* キャッシュレス決済5%還元バナー */
.cl-info-container{
	width: 1200px;
	height:70px;
    display: flex;
    justify-content: space-between;
    vertical-align:middle;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-size:14px;
    border: solid 1px #c80000;
	letter-spacing:0.1em;
	line-height:1.8;
	color: #c80000;	
}		



.cl-info-content{
	width: 760px;
	height:70px;
    box-sizing: border-box;
	color:#c80000;
	padding: 20px 5px 20px 15px;
}	

.cl-info-container .txac {
    display:inline-block;
}

.cl-info-content a:hover {
	color:#ffaabb;
	font-weight:bold;
}

.cl-info-title{
	width:420px;
	margin-right:-3px;
    box-sizing: border-box;
}	

.cl-info-title. img{width:420px;}


/* 北海道向け運賃規定 */
.hok-info-container{
	width: 1200px;
	height:72px;
	margin:15px 0 0;
	box-sizing:border-box;
    display: flex;
    justify-content: space-between;
    vertical-align:middle;
    border: solid 1px #969696;
}		

.hok-info-content{
	height:70px;
    box-sizing: border-box;
}	

.hok-info-content :hover {
	color:#ffaabb;
}

/* 災害等によるお届け遅延情報 */
.haz-info-container{
	width: 1200px;
	height:72px;
	margin:15px 0 0;
	box-sizing:border-box;
    display: flex;
    justify-content: space-between;
    vertical-align:middle;
    border: solid 1px #969696;
}		

.haz-info-title{
	height:72px;
	width:250px;
    box-sizing: border-box;
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    font-size:18px;
    font-weight:bold;
    letter-spacing:0.3em;
    color:#fff;
    background-color:#464646;
    text-align:center;
    padding: 20px 0;    
}	

.haz-info-content{
	height:72px;
	width:950px;
    box-sizing: border-box;
    font-size:18px;
    letter-spacing:0.12em;
    color:#464646;
    padding:20px 10px 20px 50px;
    vertical-align:middle;
}	

.haz-info-title:hover {
    transition: 0.5s ;
    background-color:#969696;
}

.haz-info-content:hover {
    transition: 0.5s ;
    color:#969696;
}



/* 新型コロナウイルス感染症についての対応 */
.corona-info-container{
	width: 1200px;
	height:150px;
    display: flex;
    justify-content: space-between;
    vertical-align:middle;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-size:16px;
    border: solid 1px #080e39;
	letter-spacing:0.12em;
	line-height:2;
	color: #080e39;	
}		



.corona-info-content{
	width: 690px;
	height:150px;
    box-sizing: border-box;
	color:#c80000;
	padding: 20px 5px 20px 15px;
}	

.corona-info-container .txac {
    display:inline-block;
    color:#080e39;
}

.corona-info-content a:hover {
	color:#ffaabb;
	font-weight:bold;
}

.corona-info-title{
    box-sizing: border-box;
}	

.corona-info-title. img{width:510px;}


/* 重要なお知らせ */
.info-container{
	width: 1200px;
	height:70px;
    display: flex;
    justify-content: space-between;
    vertical-align:middle;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	line-height:1.2;
	background: #fff;
	color: #fff;
    box-sizing: border-box;
    border: solid 1px #464646;
}		


.info-title{
	width:250px;
	padding: 0 30px 0 30px;
	margin:auto;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	letter-spacing:0.2em;
	color:#464646;
	border-right: 1px solid #464646;
	line-height: 68px;
    display:inline-block;
}	

.info-content{
	width: 940px;
	height:70px;
    box-sizing: border-box;
	margin:auto;
	font-size:14px;
	letter-spacing:0.1em;
	line-height:68px;
	color:#1e1e1e;
	padding: 0 30px 0 20px;
    display:inline-block;
}	


.info-content a:hover {
	color:#464646;
	font-weight:bold;
}



.wrapper-content{
	width: 900px;
	margin-left:20px;
	float: right;
	box-sizing: content-box;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-size:12px;
	font-feature-settings: "palt";
	line-height:1.5;
}		
		
	
#sidebar {
	width: 230px;
	float: left;
	box-sizing: content-box;
}
	
/* clearfix */
.clearfix:after {
  clear: both;
  content: '';
  display: block;
}	
	

.titlebn{
    width:900px;
    height:30px;

}

.titlebn-l{
    font-size:16px;
    letter-spacing:0.3em;
    float:left;
}

.titlebn-r{
    font-family:Century Gothic;
    font-size:14px;
    text-align:right;
}

.titlebn-line{
    margin:10px 0 30px 0;
    border-bottom: solid #c2c2c2 1px;
}

/* タイトル */
.title {
	display: flex;
	align-items: center;
	padding: 0 55px;
	font-variant-ligatures: none;
	letter-spacing: 1.5em;
	font-size: 26px;  
}

.title:before, .title:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #444;
	display: block;
}

.title:before {
	margin-right: .4em;
}
.title:after {
	margin-left: .4em;
}


/* 新着情報 */

.new-item {
	width:900px;
	font-size:14px;
	line-height: 1.5;
	color: #464646;
	margin-bottom: 5px;
	vertical-align: middle;
}		

.new-item .date {
	width: 100px;
	display: inline-block;
}

.new-item .name {
	width: 700px;
	letter-spacing:0.2em;
	line-height:1.5;
	padding-left:20px;	
	display: inline-block;	
}


.new-item a:hover {
	color:#ffaabb;
}


.new-info {
	width:900px;
	font-size:14px;
	line-height: 1.5;
	color: #464646;
	margin-bottom: 5px;
	vertical-align: middle;
}		

.new-info .date {
	width: 100px;
	display: inline-block;
}

.new-info .name {
	width: 700px;
	letter-spacing:0.2em;
	line-height:1.5;
	padding-left:20px;	
	display: inline-block;	
}


.new-info a:hover {
	color:#7593cb;
}


/* 新商品・再入荷 */

.item-container{
	display: flex; 
	align-items:stretch;
	justify-content:space-around;
	flex-direction:row;
	flex-wrap: wrap;            /* 折り返し指定 */
    align-content:stretch;      /* 折り返し時の配置指定 */ 
}

.item-slider{
    width: 900px;
    height: 340px;
    margin: 8 auto;
}


.item {
	position: relative;
	display: inline-block;
	width: 210px;
	height: 340px;
	padding: 8px 8px 11px 8px;
	border-radius: 2px;
	background-color: #fff
	vertical-align: middle;
	font-size:14px;
	letter-spacing:0.1em;
	line-height:1.55;
}		

.item .image {
	display: block;
	width: 100%;
	border: solid 1px #f0f0f0;
}


.item .badge-l{
	position:absolute;
	top:10px;
	right:112px;
	color:white;
	width:24px;
	font-size:10px;
	margin:2px 4px 3px;
}

.item .badge-c{
	position:absolute;
	top:10px;
	right:44px;
	color:white;
	width:24px;
	font-size:10px;
	margin:2px 4px 3px;
}

.item .badge-r{
	position:absolute;
	top:10px;
	right:10px;
	color:white;
	width:24px;
	font-size:10px;
	margin:2px 4px 3px;
}


.item .date {
	margin: 10px 0 0px 0;
	font-size:14px;
	color: #aaa;
	letter-spacing: 0.1em;
}

.item .name {
	margin: 10px 0 0px 0;
	font-size:14px;
	line-height: 1.55;
	letter-spacing: 0.1em;
	color:#000;
	
}


.item > a {
	display: block;
	text-decoration: none;
	margin: -8px -8px -44px;
	padding: 8px 8px 44px;
	border-radius: inherit;
	color: #777;
	transition: all 0.3s;
}

.item a:hover {
	background-color: #F0F0F0;
	opacity: 0.8;
}



/* ピックアップアイテム */

.pickup-item-container{
	display: flex; 
	align-items:stretch;
	justify-content:space-between;
	flex-direction:row;
	flex-wrap: wrap;            /* 折り返し指定 */
    align-content:stretch;      /* 折り返し時の配置指定 */ 
}

.pickup-item {
	position: relative;
	display: inline-block;
	overflow:hidden;	
	width: 290px;
	height: 290px;
	margin-bottom: 5px;
	border-radius: 2px;
	background-color: #fff
	vertical-align: middle;
}		

.pickup-item .image {
	display: block;
	width: 100%;
	box-sizing:border-box;
}

.pickup-item .slideup{
	width: 290px;
	height: 290px;
	background:rgba(70,70,70,0.6);
	position:absolute;
	box-sizing:border-box;
	top:220px;
	left:0;
	color:#fff;
	-webkit-transition: 0.5s;
	-moz-transition:  0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.pickup-item .slideup:hover {
	top:0;
	background:rgba(70,70,70,0.4);
}

.pickup-item .slideup span {
	margin:23px 20px 23px 20px;
	font-weight:bold;
	display:block;
}

.slideup_content {
	color:#fff;
}

.slideup-title {
	font-size:16px;
	letter-spacing:0.2em;
}

.slideup_content .description {
	font-size:14px;
	margin: 0 20px 10px 20px;
	line-height: 2;
	letter-spacing:0.05em;
}


/* お客様よりいただいたお写真コーナー */
.slider-1 {
    width: 900px;
    height: 250px;
    margin: 0 auto;
	display: flex; 
	align-items:stretch;
	justify-content:space-around;
	flex-direction:row;
	flex-wrap: wrap;            /* 折り返し指定 */
    align-content:stretch;      /* 折り返し時の配置指定 */ 
}

.model{
	position: relative;
	display: inline-block;
	width: 210px;
	height: 240px;
	padding: 8px 8px 11px 8px;
    border-radius: 2px;
	background-color: #fff
	vertical-align: middle;
	font-size:14px;
	letter-spacing:0.1em;
	line-height:1.55;
}		

.model .image {
	display: block;
	width: 100%;
	border: solid 1px #f0f0f0;
}

.model .name {
	margin: 10px 0 0px 0;
	font-size:14px;
	line-height: 1.55;
	letter-spacing: 0.1em;
	color:#000;
}

.model > a {
	display: block;
	text-decoration: none;
	margin: -8px -8px -11px;
	padding: 8px 8px 11px;
	border-radius: inherit;
	color: #777;
	transition: all 0.3s;
}

.model a:hover {
	background-color: #F0F0F0;
	opacity: 0.8;
}

/* インスタグラム掲載 */

.insta-container{
	padding: 10px;
	display: flex; 
	align-items:stretch;
	justify-content:space-around;
	flex-direction:row;
	flex-wrap: wrap;            /* 折り返し指定 */
    align-content:stretch;      /* 折り返し時の配置指定 */ 
}


.insta-item {
	position: relative;
	display: inline-block;
	width: 280px;
	height: 380px;
	margin-bottom: 5px;
	padding: 8px;
	border-radius: 2px;
	background-color: #fff
	vertical-align: middle;
}		

.insta-item .image {
	display: block;
	width: 100%;
	border: solid 1px #f0f0f0;
}

.insta-item .date {
	margin: 10px 10px 0px 10px;
	font-size:8px;
	color: #aaa;
	letter-spacing:0.05em;
}

.insta-item .name {
	font-size:12px;
	margin: 10px;
	line-height: 1.5;
	letter-spacing:0.05em;
	color:#000;
}

.insta-item .description {
	font-size:12px;
	margin: 10px;
	line-height: 1.5;
	color:#000;
}

.insta-item > a {
	display: block;
	text-decoration: none;
	margin: -8px -8px -11px;
	padding: 8px 8px 11px;
	border-radius: inherit;
	color: #777;
	transition: all 0.3s;
}

.insta-item a:hover {
	background-color: #F0F0F0;
	opacity: 0.8;
}

.cp_box *, .cp_box *:before, .cp_box *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.cp_box {
	position: relative;
}
.cp_box label {
	position: absolute;
	z-index: 1;
	bottom: 0;
	width: 100%;
	height: 200px; /* グラデーションの高さ */
	cursor: pointer;
	text-align: center;
	/* 以下グラデーションは背景を自身のサイトに合わせて設定してください */
	background: linear-gradient(to bottom, rgba(250, 252, 252, 0) 0%, rgba(250, 252, 252, 0.95) 90%);
}
.cp_box input:checked + label {
	background: inherit; /* 開いた時にグラデーションを消す */
}
.cp_box label:after {
	line-height: 2rem;
	position: absolute;
	z-index: 2;
	bottom: 20px;
	left: 50%;
	width: 8rem;
	content: 'もっと見る';
	transform: translate(-50%, 0);
	letter-spacing: 0.05em;
	color: #ffffff;
	border-radius: 3px;
	background-color:#ff6347;
}
.cp_box input {
	display: none;
}
.cp_box .cp_container {
	overflow: hidden;
	height: 350px; /* 開く前に見えている部分の高さ */
	transition: all 1s;
}
.cp_box input:checked + label {
	/* display: none ; 閉じるボタンを消す場合解放 */
}
.cp_box input:checked + label:after {
	content: '閉じる';
}
.cp_box input:checked ~ .cp_container {
	height: auto;
	padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
	transition: all 1s;
}


/*グラデーションを掛けたい <img> を囲う外枠*/
.gradient{
position: relative;
display: block;
}
/* グラデーション */
.gradient:after{
content: "";
position: absolute; left: 0px; top: 0px;
display: block;
background: repeating-linear-gradient(to bottom, rgba(255,255,255,0), #fff 100%);
}
/* 縦横を外枠に合わせる */
.gradient img, .gradient:after{
width: 100%;
height: 100%;
}





/* 取扱ブランド */
.brand-container{
	display: flex; 
	align-items:stretch;
	justify-content:flex-start;
	flex-direction:row;
	flex-wrap: wrap;            /* 折り返し指定 */
    align-content:stretch;      /* 折り返し時の配置指定 */ 
	background-color: #fff;
    margin: -15px 0 0 0;
}

.brand {
	display: flex; 
	width: 290px;
	height: 150px;
	position:relative;
	text-align:center;
    align-items: center;	
	padding: 0;
	border-radius: 2px;
	justify-content:flex-start;
	border: solid 1px #c2c2c2;    	
	box-sizing: border-box;
    margin: 15px 5px 0 5px;
}		

.brand-l {
	width: 130px;
	margin: 10px 4px 10px 6px;
    vertical-align: middle;	
	box-sizing: border-box;
}

.brand-r {
	width: 130px;
    margin: 10px 6px 10px 4px;               /* 要素と要素の間を開ける */
    vertical-align: middle;	
}

.brand > a {
	display: block;
	width:290px;
	height:150px;
	text-decoration: none;
	border-radius: inherit;
	color: #777;
	transition: all 0.3s;
}


.brand :hover {
	background-color: #F0F0F0;
	opacity: 0.8;
}

/* フッター */
.footer-wrapper{
    width:100%;
}

.footer-content{
	width: 1200px;
	padding:30px 0 30px 0;
	display: grid;
	position: relative;
	grid-template-columns: 420px 300px 1fr;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-size:12px;
	line-height:1.5;
	background: #f9f9f9;
	color: #464646;	
}	

@media screen and (max-width: 1081px) {
.footer-content{
    min-width:1080px; 
	}
}

@media screen and (max-width: 1025px) {
.footer-content{
    min-width:1024px; 
	}
}

@media screen and (max-width: 835px) {
.footer-content{
    min-width:834px; 
	}
}

@media screen and (max-width: 811px) {
.footer-content{
    min-width:810px; 
	}
}

@media screen and (max-width: 769px) {
.footer-content{
    min-width:768px; 
	}
}	

.f-menu {
	width: 1200px;
	margin:10px 0 0 0;
	padding: 10px;
	background: #f9f9f9;
	box-sizing: border-box;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-size:14px;
	font-feature-settings: "palt";
	letter-spacing:0.1em;
	line-height:1.5;
}

@media screen and (max-width: 1081px) {
.f-menu {
    min-width:1080px; 
	}
}

@media screen and (max-width: 1025px) {
.f-menu {
    min-width:1024px; 
	}
}

@media screen and (max-width: 835px) {
.f-menu {
    min-width:834px; 
	}
}

@media screen and (max-width: 811px) {
.f-menu {
    min-width:810px; 
	}
}

@media screen and (max-width: 769px) {
.f-menu {
    min-width:768px; 
	}
}

.footer-wrapper ul.list{
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
	padding:10px 30px 10px 30px;
}


.footer-wrapper li {
  display: inline;
  width:200px;
  padding: 0 10px;
  text-align: center;
  color: #464646;
  border-right: #464646 1px solid;
}

.footer-wrapper li:first-child {
  border-left: #464646 1px solid;
}

.footer-wrapper li:hover{
    background-color:#f0f0f0;
	opacity: 0.8;
}

.footer-1{
	grid-column: 1/2;
	height:240px;
	margin-bottom: 5px;
	padding: 0 0 0 20px;
	font-size:12px;
	letter-spacing:0.05em;
	line-height: 1.5;
}	

.footer-1 img{
    width:270px;
    height:70px;
}

.footer-1 .footer-title{
	font-size:12px;
	font-weight:bold;
	letter-spacing:0.05em;
    line-height:2;
}


.footer-1 .ft1-cont{
    font-size:12px;
    letter-spacing:0.05em;
    line-height:2;
}

@media screen and (max-width: 1081px) {
.footer-1 .ft1-cont{
    font-size:11px;
	}
}

@media screen and (max-width: 1025px) {
.footer-1 .ft1-cont{
    font-size:11px;
	}
}

@media screen and (max-width: 835px) {
.footer-1 .ft1-cont{
    font-size:10px;
	}
}

@media screen and (max-width: 811px) {
.footer-1 .ft1-cont{
    font-size:10px;
	}
}

@media screen and (max-width: 769px) {
.footer-1 .ft1-cont{
    font-size:10px;
	}
}

.footer-2{
	grid-column: 2/3;
	height:240px;
	margin-bottom: 5px;
	padding: 0 20px 0 20px;
}		

.footer-2 .inq{
    margin-top:20px;
    text-align:center;
    font-size:15px;
    letter-spacing:0.05em;
}   

.footer-2 .tel{
    margin-top:16px;
	font-size: 24px;
	color: #464646;
	font-weight:bold;
	letter-spacing:0.3em;
	text-align:center;
}

.footer-2 .time{
    margin-top:15px;
	font-size: 13px;
	color: #464646;
	letter-spacing:0.05em;
	text-align:center;
}

.footer-2 .ml{
    display:flex;
    text-align:center;
    justify-content:space-between;
    width:260px;
    height:46px;
    box-sizing:border-box;
	background-color:#fff;
	border: solid #004793 1px;
	border-radius:10px;
    vertical-align:middle;
}

.footer-2 .ml box{
}

.footer-2 .ml img{
    width:30px;
    height:30px;
    margin: 8px 8px 8px 8px;
	vertical-align: middle;
    box-sizing:border-box;
}

.footer-2 .ml .txt{
    font-size: 13px;
	font-weight:bold;
	letter-spacing:0.12em;
	color: #004793;
	vertical-align: middle;
}

@media screen and (max-width: 1081px) {
.footer-2 .ml .txt{
    font-size: 12px;
	}
}

@media screen and (max-width: 1025px) {
.footer-2 .ml .txt{
    font-size: 12px;
	}
}

@media screen and (max-width: 835px) {
.footer-2 .ml .txt{
    font-size: 11px;
	}
}

@media screen and (max-width: 811px) {
.footer-2 .ml .txt{
    font-size: 11px;
	}
}

@media screen and (max-width: 769px) {
.footer-2 .ml .txt{
    font-size: 11px;
	}
}

.footer-2 .qa{
    display:flex;
    text-align:center;
    justify-content:space-between;
    width:260px;
    height:46px;
    box-sizing:border-box;
	background-color:#fff;
	border: solid #b8ab8f 1px;
	border-radius:10px;
    vertical-align:middle;
}

.footer-2 .qa box{
}

.footer-2 .qa img{
    width:30px;
    height:30px;
    margin: 8px 8px 8px 8px;
	vertical-align: middle;
    box-sizing:border-box;
}

.footer-2 .qa .txt{
    font-size: 13px;
	font-weight:bold;
	letter-spacing:0.12em;
	color: #b8ab8f;
	vertical-align: middle;
}

@media screen and (max-width: 1081px) {
.footer-2 .qa .txt{
    font-size: 12px;
	}
}

@media screen and (max-width: 1025px) {
.footer-2 .qa .txt{
    font-size: 12px;
	}
}

@media screen and (max-width: 835px) {
.footer-2 .qa .txt{
    font-size: 11px;
	}
}

@media screen and (max-width: 811px) {
.footer-2 .qa .txt{
    font-size: 11px;
	}
}

@media screen and (max-width: 769px) {
.footer-2 .qa .txt{
    font-size: 11px;
	}
}

.footer-3{
	grid-column: 3/4;
	height:240px;
	font-size: 12px;
	letter-spacing: 0.05em;
    line-height:1.5;
	padding: 0 0 0 40px;
}		


/*  営業日カレンダー  */

.calender{
	margin:10px 10px 0px 10px;
	width: 400px;
	height:240px;
    border:1px solid #fff;
    background-color: #fff;
	font-size: 12px;
	box-sizing: border-box;
}

.calbase_rakuten{
	display:flex;
	align-items: flex-start;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    background-color: #fff;
    width: 400px;
   	box-sizing: border-box;
    border-collapse: collapse;
    padding: 0px 0px 10px 0px;
}
    



table.calframe_rakuten{
    font-size:12px;
    color:#464646;
    border-collapse: collapse;
    margin: 10px;
    table-layout: fixed;
    width: 180px;
    }
table.calframe_rakuten th {
    text-align: center;
    padding: 0px 0px 3px 0px;
    }
table.calframe_rakuten td {
    border:5px solid #FFFFFF;
   	box-sizing: border-box;    
    background-color: #FFFFFF;
    width:25px;
    height:25px;
    text-align: center;
    }
tr.weektitle_rakuten td   {
    background-color: #FFFFFF;
    }
td.event1day_rakuten      {
	background-color: #ffc100 !important;    
    }
font.event1day_rakuten    {
    color: #464646;
    }
td.event2day_rakuten      {
    background-color: #D4DCD6 !important;
    }
font.event2day_rakuten    {
    color: #464646;
    }
td.event3day_rakuten      {
    background-color: #9bc7a8 !important;
    }
font.event3day_rakuten    {
    color: #464646;
    }
    
div.event_rakuten{
    font-size:12px;
    text-align: left;
    word-break: break-all;
    margin: 7px 10px 7px 10px;
    border-collapse: collapse;
    line-height:120%;
    table-layout: fixed;
    width: 200px;
}

span.event1day_rakuten      {
	color: #ffc100 !important;    
    }

span.event2day_rakuten      {
	color: #D4DCD6 !important;    
    }

span.event3day_rakuten      {
    color: #9bc7a8 !important;
    }

fl-l{float:left;}
fl-r{float:right;}

.clearfix::after {
    content : " ";
    display : block;
    clear : both;
}

.emphasize {
	font-size: 26px;
	color: #464646;
	font-weight:bold;
	text-align:center;
}

.copy-right1{
    font-size:12px;
    text-align:center;
    letter-spacing:0.2em;
	line-height:1.5;
}    

.copy-right2{
    font: 12px "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align:center;
    letter-spacing:0.2em;
	line-height:1.5;
}    


.bd-b-d {border-bottom:dotted 1px #bbbbbb;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mt50 {margin-top: 50px;}
.mt60 {margin-top: 60px;}
.mt80 {margin-top: 80px;}
.mt100 {margin-top: 100px;}

